Index: /trunk/doc/Flair/navtreeindex5.js
===================================================================
--- /trunk/doc/Flair/navtreeindex5.js	(revision 97)
+++ /trunk/doc/Flair/navtreeindex5.js	(revision 98)
@@ -1,4 +1,19 @@
 var NAVTREEINDEX5 =
 {
+"classflair_1_1meta_1_1_meta_us_range_finder.html#a4b89240f6433abecd09ecc2f19eb1746":[1,0,0,4,2,2],
+"classflair_1_1meta_1_1_meta_us_range_finder.html#a738d403b19ba19966572c29615409f50":[1,0,0,4,2,3],
+"classflair_1_1meta_1_1_meta_us_range_finder.html#a841587a65a26589cb7d0a432fd2fc633":[1,0,0,4,2,1],
+"classflair_1_1meta_1_1_meta_us_range_finder.html#ab53f2622b8fccd0e35b63bd00889f34b":[1,0,0,4,2,6],
+"classflair_1_1meta_1_1_meta_vrpn_object.html":[1,0,0,4,3],
+"classflair_1_1meta_1_1_meta_vrpn_object.html#a1b5d32cee1f95551b011bf342f812953":[1,0,0,4,3,6],
+"classflair_1_1meta_1_1_meta_vrpn_object.html#a2fcca0684a4ff6127a35cb742840a671":[1,0,0,4,3,1],
+"classflair_1_1meta_1_1_meta_vrpn_object.html#a68c5aa2b14d7d8eb4a5c600497dad65f":[1,0,0,4,3,0],
+"classflair_1_1meta_1_1_meta_vrpn_object.html#a7a68c70ae9875540ccb2ffa935bea6fa":[1,0,0,4,3,4],
+"classflair_1_1meta_1_1_meta_vrpn_object.html#aaaceb43a7ea27eca33e1b81557669845":[1,0,0,4,3,3],
+"classflair_1_1meta_1_1_meta_vrpn_object.html#ab1a4f71a85b979f8f32596e72b8be545":[1,0,0,4,3,5],
+"classflair_1_1meta_1_1_meta_vrpn_object.html#ab95f8fb0c9debbb5aa0c8230da882355":[1,0,0,4,3,2],
+"classflair_1_1meta_1_1_meta_vrpn_object.html#acec7417d42d58cc6e7e1dec789f442b3":[1,0,0,4,3,7],
+"classflair_1_1meta_1_1_simu_x4.html":[1,0,0,4,4],
+"classflair_1_1meta_1_1_simu_x4.html#a06d5b4668f194bd078f3589a68418fb5":[1,0,0,4,4,3],
 "classflair_1_1meta_1_1_simu_x4.html#a077d807f2a97a9177e0cccd721de2058":[1,0,0,4,4,1],
 "classflair_1_1meta_1_1_simu_x4.html#a3a72b94775bf71510d2a015518e9184e":[1,0,0,4,4,0],
@@ -235,19 +250,4 @@
 "classflair_1_1sensor_1_1_imu.html#ad19d0939034366aafe24aceaf41a936f":[1,0,0,5,7,11],
 "classflair_1_1sensor_1_1_imu.html#adb1105fe7b1c21234b6edde4d64da428":[1,0,0,5,7,3],
-"classflair_1_1sensor_1_1_laser_range_finder.html":[1,0,0,5,8],
-"classflair_1_1sensor_1_1_laser_range_finder.html#a00cc6a10c9f6bc146dd269acd347b72f":[1,0,0,5,8,6],
-"classflair_1_1sensor_1_1_laser_range_finder.html#a0195de6681d96bfdc0de0abb0f735fc2":[1,0,0,5,8,4],
-"classflair_1_1sensor_1_1_laser_range_finder.html#a25d3123e9dad148d90c67277a27d62b3":[1,0,0,5,8,7],
-"classflair_1_1sensor_1_1_laser_range_finder.html#a3904a03de7b058a303aa2b689a69c9c6":[1,0,0,5,8,1],
-"classflair_1_1sensor_1_1_laser_range_finder.html#a473c2a1847c1eba1638dfc6dbf94e955":[1,0,0,5,8,3],
-"classflair_1_1sensor_1_1_laser_range_finder.html#a4fcff544e888eabd22de520366849cd4":[1,0,0,5,8,8],
-"classflair_1_1sensor_1_1_laser_range_finder.html#a7ad0bd1e2d3ac86a5c8be2f520585517":[1,0,0,5,8,0],
-"classflair_1_1sensor_1_1_laser_range_finder.html#a937a6f3b5be14e11d6ec1d4ed252f163":[1,0,0,5,8,9],
-"classflair_1_1sensor_1_1_laser_range_finder.html#a978553e21cb5b1ad97a2e77dcca2f131":[1,0,0,5,8,5],
-"classflair_1_1sensor_1_1_laser_range_finder.html#ab05261c5a3b05e39ab7068df65acfeb8":[1,0,0,5,8,2],
-"classflair_1_1sensor_1_1_mb800.html":[1,0,0,5,9],
-"classflair_1_1sensor_1_1_mb800.html#a07bf80c5661d152b454015765634daaf":[1,0,0,5,9,0],
-"classflair_1_1sensor_1_1_mb800.html#a1b1e81f2370892b3d75c431865d95a48":[1,0,0,5,9,1],
-"classflair_1_1sensor_1_1_neo_m8_n.html":[1,0,0,5,10],
-"classflair_1_1sensor_1_1_neo_m8_n.html#a2c206a51496a87a5d3ce9539c95a3ad0":[1,0,0,5,10,1]
+"classflair_1_1sensor_1_1_laser_range_finder.html":[1,0,0,5,8]
 };
